---
import AvatarList from './AvatarList.astro';
const { path } = Astro.props;
---

<footer>
    <h1>I'm a footer</h1>
	<AvatarList {path} />
</footer>

<style>
	footer {
		margin-top: auto;
		padding: 2rem 0;
		border-top: 3px solid var(--theme-divider);
	}
</style>
